Bug 1958797 - Only run test/extended/router/idle tests on OpenshiftSDN or OVNKubernetes
Summary: Only run test/extended/router/idle tests on OpenshiftSDN or OVNKubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Andrew McDermott
QA Contact: jechen
URL:
Whiteboard:
: 1944204 (view as bug list)
Depends On: 1957146
Blocks: 1944204 1958969
TreeView+ depends on / blocked
 
Reported: 2021-05-10 07:52 UTC by OpenShift BugZilla Robot
Modified: 2021-05-24 17:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-24 17:14:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26145 0 None open [release-4.7] Bug 1958797: test/extended/router/idle: Only run on OVNKubernetes or OpenShiftSDN 2021-05-11 16:37:40 UTC
Red Hat Product Errata RHSA-2021:1561 0 None None None 2021-05-24 17:15:15 UTC

Comment 2 jechen 2021-05-16 22:20:45 UTC
The fix has been verified in 4.7 from the following 4.7 testgrid.

https://testgrid.k8s.io/redhat-openshift-ocp-release-4.7-informing#release-openshift-origin-installer-e2e-aws-calico-4.7

the router/idle test started not being run on AWS Calico for 4.7

Comment 4 jechen 2021-05-17 14:48:38 UTC
*** Bug 1944204 has been marked as a duplicate of this bug. ***

Comment 6 errata-xmlrpc 2021-05-24 17:14:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.12 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1561


Note You need to log in before you can comment on or make changes to this bug.